h1
	{
	font: 24pt Arial, Verdana;
	margin: 0;
	}

h2
	{
	font: 16pt Arial, Verdana;
	margin: 0;
	}

h3
	{
	font: 12pt Arial, Verdana;
	margin: 0;
	}
h4
	{
	font: 8pt Arial, Verdana;
	margin: 0;
	}

th a
	{
	color: #00008b;
	font: 8pt Arial, Verdana;
	}

a
	{
	font: 24pt Arial, Verdana;
	margin: 0;
	color: #00008b;
	text-decoration: none;
	}

b
	{
	font: 9pt Arial, Verdana;
	margin: 0;
	font-weight: bold;
	}

li
	{
	font: 9pt Arial, Verdana;
	margin: 0;
	}
blockquote {
    display: block;
    margin-top: 0px;
    margin-bottom: -1em;
    margin-left: 1em;
    margin-right: 0px;
}
